PYCONF(1)

NAME
pyconf - initialize an autotools-based Python project

DESCRIPTION
pyconfigure provides a means to easily manage the configuration and installation of Python programs with the familiar GNU standard installation procedure.

OPTIONS
A summary of options is shown by invoking the --help option. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
autoconf(1), autoreconf(1).